/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

body {
  background: #000;
}
#wrapper {
  background: #000 url(../../uploads/body-bg.jpg) top center;
}
#main-wrapper {
  background: none;
}
#header-wrapper {
  background: none;
  background: url(../../uploads/bg-header-1.jpg) top center no-repeat;
  height: 165px;
}
#header {
  padding: 5px;
  clear: both;
  position: relative;
  margin-top: 0;
  margin-bottom: 10px;
  width: 990px;
  height: 145px;
}
#logo {
  margin: 30px 0 0 -30px;
  visibility: hidden;
}
#homebanner {
  padding: 0;
  clear: both;
  position: relative;
  margin:0 auto;
  width: auto;
  height: 300px;
  text-align:center;
}
.nav a {
  color: #fff;
}
#navigation {
  margin: 65px 20px 0 0;
}
#navigation ul.rss li a {
  color: #fff;
}

.post img,
.post img.thumbnail {
  padding: 0;
  margin: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.post img:hover,
.post img.thumbnail:hover {
  box-shadow: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
}

.two-col .post img,
.two-col .post img.thumbnail {
  padding: 0;
  margin: 0;
  border: none;
  background: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  -webkit-border-radius: none;
  -moz-border-radius: 0;
  border-radius: 0;
}
.two-col .post img:hover,
.two-col .post img.thumbnail:hover {
  border: none;
  opacity: 0;
}
#main .entry form.paypalform {
  padding: 0;
  margin: 0;
  width: 250px;
  height: 50px;
  display: inline;
}
#main .entry form.paypalform input {
  padding: 0;
  margin: 0;
  border: none;
  display: inline;
}

.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#null-instagram-feed-2 ul li {width: 145px; height: 145px; margin: 0; padding: 0; float: left; display: block;}
#null-instagram-feed-2 ul li a {
  width: 145px;
  height: 145px;
  overflow: hidden;
  position: relative;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}
#null-instagram-feed-2 p.clear {display: block; clear: both; margin: 5px 0;}

@media only screen and (max-width: 650px) {

#null-instagram-feed-2 ul li {width: 120px; height: 120px; margin: 0; padding: 0; float: left; display: block;}
#null-instagram-feed-2 ul li a {
  width: 120px;
  height: 120px;
  overflow: hidden;
  position: relative;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}
#header-wrapper {
  background: none;
  background: url(../../uploads/header-bg-390px.jpg) top center no-repeat;
  background-size: 100% auto;
  width: 100%;
  height: 165px;
}
#header {
  padding: 5px;
  clear: both;
  position: relative;
  margin-top: 0;
  margin-bottom: 10px;
  width: 100%;
  height: 165px;
}
}